<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <script src="dist/flow_tables.js"></script>

    <link rel="stylesheet" type="text/css" href="node_modules/@fortawesome/fontawesome-free/css/fontawesome.css">
    <link rel="stylesheet" type="text/css" href="node_modules/@fortawesome/fontawesome-free/css/solid.css">

    <link rel="stylesheet" type="text/css" href="css/sanitize.css">
    <link rel="stylesheet" type="text/css" href="css/base.css">
    <link rel="stylesheet" type="text/css" href="css/flow_tables.css">
    <link rel="stylesheet" type="text/css" href="css/components/text_container.css">
    <title>SDN Cockpit</title>
</head>
<body>
    <div id="content">
    </div>
</body>
</html>
